ParameterOutput File Reference
`#include <osgDB/Output>`

Go to the source code of this file.

## Classes

class | osgDB::ParameterOutput

## Namespaces

namespace | osgDB

## Macros

#define | OSGDB_PARAMETEROUTPUT 1

## Functions

template<class Iterator>
void | osgDB::writeArray (Output &fw, Iterator first, Iterator last, int noItemsPerLine=0)
template<class Iterator>
void | osgDB::writeArrayAsInts (Output &fw, Iterator first, Iterator last, int noItemsPerLine=0)

## Macro Definition Documentation

## OSGDB_PARAMETEROUTPUT

#define OSGDB_PARAMETEROUTPUT 1